var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":153,"id":271,"methods":[{"el":61,"sc":5,"sl":51},{"el":65,"sc":5,"sl":63},{"el":69,"sc":5,"sl":67},{"el":73,"sc":5,"sl":71},{"el":77,"sc":5,"sl":75},{"el":82,"sc":5,"sl":79},{"el":93,"sc":5,"sl":84},{"el":97,"sc":5,"sl":95}],"name":"ConnectionConfig","sl":42},{"el":151,"id":293,"methods":[{"el":107,"sc":9,"sl":106},{"el":111,"sc":9,"sl":109},{"el":116,"sc":9,"sl":113},{"el":124,"sc":9,"sl":118},{"el":132,"sc":9,"sl":126},{"el":137,"sc":9,"sl":134},{"el":149,"sc":9,"sl":139}],"name":"ConnectionConfig.Builder","sl":99}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
